
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:300,400,500,600,700');
@font-face {
    font-family: 'BarlowCondensedLight';
    src: url('/fonts/BarlowCondensedLight.eot');
    src: url('/fonts/BarlowCondensedLight.eot') format('embedded-opentype'),
         url('/fonts/BarlowCondensedLight.woff2') format('woff2'),
         url('/fonts/BarlowCondensedLight.woff') format('woff'),
         url('/fonts/BarlowCondensedLight.ttf') format('truetype'),
         url('/fonts/BarlowCondensedLight.svg#BarlowCondensedLight') format('svg');
}

/*    font-family: 'Barlow Condensed', sans-serif;    */

/* ------------------------------------------------------------------------------------------------- */
.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }

*, *:before, *:after
{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.grid_1 {
                width: 8.33%;
}
.grid_2 {
                width: 16.66%;
}
.grid_3 {
                width: 25%;
}
.grid_4 {
                width: 33.33%;
				width: calc(33.33% - 20px);
				margin-right: 30px;
				margin-bottom: 30px;
}
.grid_5 {
                width: 41.67%;
}
.grid_6 {
				width: calc(50% - 10px);
				margin-right: 20px;
				margin-bottom: 20px;
}
.grid_7 {
                width: 58.33%;
}
.grid_8 {
                width: 66.67%;
				width: calc(66.67% - 10px);
				margin-right: 20px;
}
.grid_9 {
                width: 75%;
}
.grid_10 {
                width: 83.33%;
}
.grid_11 {
                width: 91.67%;
}
.grid_12 {
                width: 100%;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
               
    float: left;
    display: block;
	position: relative;
	overflow: hidden;
}

a {
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}
img {
	border: none;
	max-width: 100%;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
}
/* General */
body {
	font-family: 'Barlow Condensed', sans-serif; 
	font-size: 34.66px;
	font-size: 26px;
	background: #fff;
	color: #fff;
	margin: 0;
	padding: 0;
	line-height: 1;
	transition: 0.3s all;
	font-weight: 300;
	letter-spacing: 0.05em;
}


/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
}
p {
	text-align: left;
	margin: 0;
	padding-bottom: 20px;
	color: #58585a;
	max-width: 630px;
	font-size: 1em;
	
}
#page-disclaimer section .container .grid_12  ul , #page-privacy-policy section .container .grid_12  ul{
padding: 20px;
}
#page-disclaimer section .container .grid_12  li, #page-privacy-policy section .container .grid_12  li{
	text-align: left;
	margin: 0;
	padding-bottom: initial;
	color: #58585a;
	max-width: 630px;
	font-size: 1em;
list-style: none;
	position: relative;
	padding-bottom: 5px;

}
#page-disclaimer section .container .grid_12  li::after, #page-privacy-policy section .container .grid_12  li::after{
    content: '';
    position: absolute;
    top: 15px;
    left: -18px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000000;
}
h1 {
	/* HEADLINE */
	font-family: 'Barlow Condensed', sans-serif;
    font-weight: 300;
    font-size: 120px;
    font-size: 4.615em;
    letter-spacing: 0;
    color: #ffffff;
    position: relative;
    background-color: rgba(132, 9, 9, 0.62);
    z-index: 2;
    display: inline-block;
    padding: 0 30px;
    line-height: 1;
   text-align: center;
    text-align: -webkit-center;
	text-align: -moz-center;
}

h1.second
{
	font-weight: 600;
	 padding: 0 40px;
	padding-bottom: 7px;
display: block;}
#page-listing h1{
	padding-bottom: 7px;
}



h2 {
	/* Intro */
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 400;
	font-size:  2.923em;
	letter-spacing: 0.05em;
	line-height: 1.2;
}
h2.tile_lable{
	font-size: 2.923em;
	font-weight: 300;
	line-height: 0.9em;
}

h3
{
/* LARG BODY */	
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 300;
	font-size: 1.461em;
	letter-spacing: 0.05em;
	line-height: 1.2;	
	color: #585858;
	text-align: center;
}
h4
{
	/* HEADING */
	
	font-family: 'Barlow Condensed', sans-serif; 
	font-weight: 500;
	font-size:  1.846em;
	letter-spacing: 0.05em;
	line-height: 1.2;	
	color: #ed1c24;
	text-align: left;
	margin-bottom: 25px;

}
/* Navigation */ 
header
{
width: 100%;
display: block;
position: fixed;
top: 0;
left: 0;
padding: 0;
margin: 0 auto;
text-align: right;
z-index: 20;
}

nav
{
	margin: 0 auto;
	padding: 0;
}
#nav
{
    display: inline-block;
    position: relative;
    text-align: right;
    padding: 0 50px 0 0;
	margin: 0;
}
#nav li {
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0;
    margin-left: 40px;
    line-height: inherit;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 400;
    padding: 12px 5px 22px 5px;
	position: relative;
}
#nav li a
{
	color: #fff;
	font-size:  0.8461538461538461em;
	text-transform: capitalize;
}
#nav li a::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90px;
    height: 100%;
    background-color: transparent;
    z-index: -1;
    transition: 0.32s ease-out;
    transform: translate(-50%,-50%);
 
}


#page-home #nav li a.home, #page-listing #nav li a.listing, #page-services #nav li a.services, #page-recent #nav li a.recent, #page-about #nav li a.about, #page-contact #nav li a.contact{
	color: #ed1c24;
}
#page-home #nav li a.home::after, #page-listing #nav li a.listing::after, #page-services #nav li a.services::after, #page-recent #nav li a.recent::after, #page-about #nav li a.about::after, #page-contact #nav li a.contact::after{
	background-color: #ebebeb;
}

#nav li:hover a::after{
	background-color: #ebebeb;
}
#nav li:hover a{
	color: #ed1c24;
}


/* nav-toggle */
#nav-toggle
{
	position: absolute;
	top: 20px;
	right: 15px;
	z-index: 10;
	cursor: pointer;
	width: 50px;
	height: 30px;
	display: none;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 4px;
	width: 50px;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -10px
}
#nav-toggle span:after {
	bottom: -10px
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}
/* enquiry */
.register {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    background: transparent;
}
.formbox {
width: 100%;
}
input, select {
	font-size: 1em;
	margin: 0 auto;
	padding: 5px 10px;
	width: 100%;
	color: #585858;
	border: 0 none;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border-bottom: 1px solid #acacaa;
	display: block;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    height: 100%;
    text-align: left;
    padding: 15px 0;
	font-family: 'Barlow Condensed', sans-serif;

}
select {
	padding: 5px 7px;
	text-align-last: center; text-align: center;

-ms-text-align-last: center;
-moz-text-align-last: center; text-align-last: center;
}
select option {
	padding: 7px 5px;
	background: #fff;
	text-align-last: center; text-align: center;

-ms-text-align-last: center;
-moz-text-align-last: center; text-align-last: center;
}
.privacy {
	font-size: 10px;
}
.chk_holder {
	margin: 10px auto 0 auto;
	color: #fff;
}
#chkInternational {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	width: 20px;
	text-align: left;
}
#chkInternational + label {
	background: url("/images/buttons/uncheck.png") no-repeat left center;
	color: #fff;
	padding: 2px 0 2px 26px;
}
#chkInternational:checked + label {
	background: url(/images/buttons/check.png) no-repeat left center;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #585858;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #585858;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #585858;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #585858;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: #585858;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: #585858;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: #585858;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: #585858;
}
/*footer*/ 
footer {

}
/* Token Style */
ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	text-align: left;
	text-align-last: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border-bottom: 1px solid #525252;
	clear: both;
}
li.token-input-input-token-project {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%
}
ul.token-input-list-project li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 100% !important;
	margin-bottom: 0;
}
li.token-input-token-project p {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
	line-height: 20px;
	font-size: 11px
}
li.token-input-token-project {
	overflow: hidden;
	height: 25px;
	margin: 0;
	padding: 2px 5px;
	background-color: #ccc;
	color: #000;
	cursor: default;
	border: 1px solid #525252;
	font-size: 12px;
	white-space: nowrap;
	list-style: none;
	display: inline-block;
}
div.token-input-dropdown-project {
	position: absolute;
	width: 100%;
	background-color: #fff;
	overflow-x: hidden;
	cursor: default;
	font-size: 11px;
	z-index: 13;
	color: #000000;
}
div.token-input-dropdown-project ul {
	margin: 0;
	padding: 0;
	display: block !important;
	max-height: 205px;
}
div.token-input-dropdown-project ul li {
	background-color: #fff;
	font-size: 14px;
	padding: 3px;
	margin: 0;
	list-style-type: none;
	font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
	background-color: #ccc;
	color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	top: 0;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding:0;
	text-align: left;
	color: #F00D0D;
}
*{
	text-size-adjust: none;
	-webkit-text-size-adjust: none
}
section{
	display: block;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}
.bgholder{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0 auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	top: 0;
	left: 0;
}
.container{
	display: block;
	position: relative;
	width: 100%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
header .container{
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    display: block;
	height: 100%; 
	    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    display: block;
    height: 100%;
    width: calc(100% - 200px);
    max-width: inherit;
    left: 200px;
}


.tb{
    display: table;
    margin: 0 auto;
    table-layout: fixed;
    height: 100%;
    max-width: 100%;
    z-index: 1;
    position: relative;
	text-align: center;
    text-align: -webkit-center;
	text-align: -moz-center;
}


.tbc{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    text-align: -webkit-center;
	text-align: -moz-center;
}
.half{
	display: block;
	position: relative;
	width: 50%;
	float: left;
}
.gray_logo{
	width: 160px;
}
.socialmedia_holder{
	text-align: right;
	display: none;
}
.socialmedia_holder a{
	display: inline-block;
	position: relative;
	text-align: right;
	margin: 0 0 0 20px;
}
.socialmedia_holder a svg{
	width: 30px;
}
footer p{
	font-size: 0.7em;
	color: #ffffff;
	font-weight: 300;
	line-height: 1.2;
	padding-bottom: 0;
}
footer p span{
	font-weight: 500;
	padding-right: 5px;
	display: inline-block;
}
footer .grid_6{
	margin-bottom: 0;
}
footer .grid_6.rightalign p{
	text-align: right;
}

.abs{
	display: block;
	position: absolute;
	height: 100%;
	top: 0;
}
.a_link{
	display: inline-block;
	font-weight: 700;
	color: #ed1c24;
	letter-spacing: 3px;
	line-height: 1.2;
	position: relative;
}
.right_arrow{
	display: block;
	position: absolute;
	width: 15px;
	height: 15px;
	border: 3px solid #ed1c24;
	transform: rotate(45deg) translateY(-50%);
	right: -30px;
	top: 50%;
	transition: 0.5s right;
	border-left: 0;
	border-bottom: 0;
}
.a_link:hover{
	color: #ed1c24;
}
.a_link:hover .right_arrow{
	right: -70px;
	border-color: #ed1c24;
}
.status{
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
}
.agent_details p.name {
	font-weight: 600;
	color: #58585a !important;
}
.name{
	font-weight: 700;
	color: #ffffff;
	text-transform: capitalize;
	text-transform: uppercase;
}

.suberb, .address{
	font-weight: 500;
	color: #ffffff;
	font-size: 1.2307692307692308em;
	letter-spacing: 0;
	font-size: 1.1em;
}
.details{
	font-size: 0.9em;
	display: inline-block;
	text-align: center;
	padding:5px;
	color: #ffffff;
	margin-top: 8px;
}
.call{
	font-size: 0.8em;
	display: block;
	text-align: center;
	padding:5px;
	color: #ffffff;
	margin-top: 8px;
}
.pos{
	font-weight: 400;
	color: #ffffff;
	font-size: 1.2307692307692308em;
	letter-spacing: 0;
}
#page-listing.details_page .tb {
    display: table;
    table-layout: fixed;
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;

}
.contact_agent{
	font-size: 0.8em;
    display: inline-block;
    text-align: center;
    padding: 5px 30px;
    color: #ffffff;
    margin-top: 8px;
    border: 1px solid #ffffff;
}
#page-about .grid_4.touch_hover .tb{
	transform: translateY(100%);
	transition: 0.5s all;
}
#page-about .grid_4.touch_hover:hover  .tb  {
	transform: translateY(0);
}




/* 

  <div>
        <input id="checkbox1" type="checkbox" name="checkbox" value="1" checked="checked"><label for="checkbox1"><span></span>Option 1</label>
  </div>

*/

/* 

  <div>
        <input id="radio1" type="radio" name="radio" value="1" checked="checked"><label for="radio1"><span><span></span></span>Option 1</label>
      </div>

*/



input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
	
}

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -2em;
  line-height  : 1.5em;

}

input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 0.875em;
  height           : 0.875em;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : 0.0625em solid rgb(192,192,192);
  border-radius    : 0.25em;
  background       : rgb(224,224,224);
  background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :     -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));
  vertical-align   : bottom;
}

input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
  background-image :    -moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :     -ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :      -o-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :         linear-gradient(rgb(224,224,224),rgb(240,240,240));
}

input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1em;
  color       : rgb(153,204,102);
  font-size   : 0.875em;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0.0714em rgb(115,153,77);
  font-weight : bold;
}

input[type=radio]:not(old):checked +  label > span > span{
  display          : block;
  width            : 0.5em;
  height           : 0.5em;
  margin           : 0.125em;
  border           : 0.0625em solid rgb(115,153,77);
  border-radius    : 0.125em;
  background       : rgb(153,204,102);
  background-image :    -moz-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :     -ms-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :      -o-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image : -webkit-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :         linear-gradient(rgb(179,217,140),rgb(153,204,102));
}


.search_box input[type=checkbox]:not(old):checked + label > span{
     position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
		
}
.search_box input[type=checkbox]:not(old) + label > span:before {
    content: '✓';
    display: block;
    width: 1em;
    color: transparent;
    font-size: 0.875em;
    line-height: 1em;
    text-align: center;
    text-shadow: none;
    font-weight: bold;
    background-color: #ebebeb;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
    top: 0;
	z-index: 0;
}
.search_box  input[type=checkbox]:not(old):checked + label > span:before{ 
  content     : '✓';
  display     : block;
  width       : 1em;
  color       : #ed1c24;
  font-size   : 0.875em;
  line-height : 1em;
  text-align  : center;
  text-shadow : none;
  font-weight : bold;
  background-color: #ed1c24;
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  left: 0;
  top: 0;
  z-index: 0;
}

.search_box input[type=checkbox]:not(old) + label{
	display: block;
    color: #58585a;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    height: 100%;
	text-align: center;
	padding: 10px 0;
	border-bottom: 1px solid #ebebeb;
	cursor: pointer !important;
	font-size: 1.2em;
	letter-spacing: 0.05em
}

.search_box input[type=checkbox]:not(old):checked + label {
	color: #ffffff;
		cursor: pointer !important;
	font-weight: 500;
}
.search_box input[type=checkbox]:not(old) + label > span
{
	display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    border: 0 none;
    border-radius: 0;
	position: absolute;
    background: transparent;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
	top: 0;
	left: 0;
	z-index: -1;
}


.search_box .search{
    display: block;
    color: #cccbcb;
    width: 100%;
    position: relative;
    margin: 0;
    height: 60px;
    text-align: center;
    padding: 10px 0;
    border: 0 none;
    background-color: #fff;
    border-bottom: 2px solid #cccbcb !important;
    text-align: left;
	opacity: 0.7;
	font-size: 1.2em;
}

.search_box .grid_4{
	width: calc(33.33% - 20px);
	margin-right: 20px;
}
.search_box .grid_2 {
    width: 15.67%;
    margin-right: 0;
   margin-bottom: 5px;
}
.search_box input.Search_button {
   padding: 10px 0;
    border: 2px solid #ed1c24;
    color: #ed1c24;
    height: 60px;
	text-align: center;
	font-size: 1.2em;
	letter-spacing: 0.05em;
}
.Search_button{
	cursor: pointer;
	transition: 0.3s all;
}
.search_box input.search:-webkit-input-placeholder {
color: #cccbcb;
opacity: 1;
}
.search_box  input.search::-webkit-input-placeholder {
color: #cccbcb;
opacity: 1;
}
.search_box  input.search:-moz-placeholder{
color: #cccbcb;
opacity: 1;
}
.search_box  input.search::-moz-placeholder {
color: #cccbcb;
opacity: 1;
}
.search_box  input.search:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}

.loadmore, .enq{
	font-size: 0.7501442585112522em;
	color: #ed1c24;
	letter-spacing: 3px;
	line-height: 1.2;
	transition: 0.3s all;
	font-weight: 300;
	border: 2px solid #ed1c24;
	padding: 10px 25px;
	margin: 0 auto;
	display: inline-block;
	letter-spacing: 0.05em;
}
.enq{
		font-size: 01.2307692307692308em
}
.loadmore:hover, .enq:hover{
	color: #fff;
	background-color:  #ed1c24
}
.details_holder{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.touch_hover::before{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(175,5,8,0.6);
	z-index: 0;
	transition: 0.5s all;
	
}
.touch_hover:hover::before{
	height: 100%;
}

.details_page p{
	padding-bottom: 0;
	line-height: 1.2;
	letter-spacing: 0.05em;
}

table{
	border: 0 none;
}
td{
	color: inherit;
	font-family: 'Barlow Condensed', sans-serif; 
	font-size: 0.8em;
	color: #58585a;
	padding: 0 20px 15px 0;
	border: 0 none;
	font-weight: 100;
}
tr.first td{
	color: #58585a;
	font-weight: 400;
	border-bottom: 1px solid #ebebeb;
	
	
}
table tr:nth-child(2) td{
	padding-top: 7px;
}
.agent_content .img_holder{
	display: inline-block;
	position: relative;
	width: 120px;
    height: 140px;
	bottom: 0;
	left: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom: 5px solid #ed1c24;
	float: left;
}
.agent_details{
    display: inline-block;
    float: right;
    width: calc(100% - 120px);
    padding-top: 83px;
	padding-left: 20px;
}



.agent_details a.phone{
	font-size: 1em;
	color: #58585a;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: 300;
}

.details_page .formbox{
	margin-top: 40px;
}
.register_holder{
	display: none;
	position: relative;
	cursor: pointer;
	
}
#enq.active{
	background-color: #ed1c24;
	color: #ffffff;
	font-weight: 500;
}
.send{ 
    border: 0 none;
    font-weight: 600;
    color: #585858;
	position: relative;
	transition: 0.5s all;
	cursor: pointer;
	padding: 0;
}

.submit_holder{
	display: inline-block;
	position: relative;
}
.submit_holder .right_arrow{
	border-color: #585858;
}
.submit_holder:hover .send{
	color: #ed1c24;
}
.submit_holder:hover .right_arrow{
		right: -70px;
	border-color: #ed1c24;
}
.message{
    width: 100%;
    border: 0;
    border-bottom: 1px solid #acacaa;
    line-height: 1;
    font-family: 'Barlow Condensed', sans-serif;
    z-index: auto;
    position: relative;
    font-size: 1em;
    transition: none 0s ease 0s;
    background: transparent !important;
    padding: 0 !important;
    overflow: inherit;
    margin-bottom: 20px;
    vertical-align: bottom;
    height: 120px;
	margin-top: 20px;
	color: #585858;
}
.logo_holder{
	position: absolute;
	height: 100%;
    height: 300%;
    top: 0;
    left: 0;
    background-color: #ebebeb;
    width: 200px;
    padding: 0 10px;
	border-bottom: 5px solid #ed1c24;
	border-bottom: 5px solid #ed1c24;
	transition: 0.3s all;
}
.logo_holder.less{
	height: 100%;

}

.main_logo svg
{
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0;
    transform: translate(-50%,-50%);
	width: 90%;
	
}
.agent_name{
	margin-bottom: 0;
}
.agent_pos{
color: #ed1c24;
font-size: 1em;
	margin-bottom: 0;
}
.agent_call{
color: #ed1c24;
font-size: 1em;
	font-weight: 300;
}
.map_holder{
	width: 100%;
	height: 400px;
	border-bottom: 5px solid #ed1c24;
}
.db_address{
	margin: 0;
	padding: 0;
	color: #58585a;
	font-weight: 300;
	
}
.db_phone{
	color: #58585a;
	font-weight: 300px;
	display: block;
	margin-top: 30px;
}
.db_email{
	color: #58585a;
	font-weight: 300px;
	display: block;
}
.db_phone span,.db_email span{
	color: #ed1c24;
	padding-right: 5px;
	font-weight: 600;
}
.bg_holder {
    display: block;
    position: relative;
    width: 100%;
    height: 100vh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: cover;    max-height: 800px;
}
.mobile{
	display: none;
}
.grid_6.centeralign.mlra.nofloat p{
	text-align: center;
}
.g-recaptcha {
    margin: 35px 0;
}

h3.content_managemenet * {
	text-align: center;
    margin:inherit;
    padding-bottom: inherit;
    color: inherit;
    max-width: inherit;
    font-size: inherit;
	font-family: inherit;
	font-size: inherit;
}
.details_page section.mb5r{
	border-bottom: 5px solid #ed1c24;
}
	#page-selling .bg, #page-leasing .bg, #page-property-advisory .bg, #page-property-management .bg{
		background-position: right bottom;
	}
















 
/* STAR STYLE START  */
.nofloat{
	float: none;
}
.mlra{
	margin-left: auto;
	margin-right: auto;
}
.fullhight{
	height: 100vh;
	max-height: 800px;
}
.fullwidth{
	width: 100%; 
}
.bgred{
	background-color: #ed1c24;
}
.bgdarkred{
	background-color: #ad1b02;
}
.bgdarkgray{
	background-color: #585858;
}
.bglightgray{
	background-color: #ebebeb;
}
.red{
	color: #ed1c24;
}
.darkred{
	color: #ad1b02;
}
.darkgray{
	color: #585858;
}
.lightgray{
	color: #ebebeb;
}
.bold{
	font-weight: 700;
}
.ptb80{
	padding-top: 80px;
	padding-bottom: 80px;
}
.pt80{
	padding-top: 80px;
}
.pb80{
	padding-bottom: 80px;
}
.ptb100{
	padding-top: 100px;
	padding-bottom: 100px;
}
.pt100{
	padding-top: 100px;
}
.pb100{
	padding-bottom: 100px;
}
.ptb20{
	padding-top: 20px;
	padding-bottom: 20px;
}
.nomarginright{
	margin-right: 0 !important;
}
.tile {
	border-bottom: 5px solid #ed1c24;
}

.h300{
	height: 240px;
}
#page-home .h300{
	height: 300px;
}
.bg{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#page-about .bg{
	background-position: top center;
} 
.gaybgblend{
	background-color: rgba(88,88,88,0.5);
	background-blend-mode: multiply;
}
@media screen\0 {
  .gaybgblend::after{
	  content: '';
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  left: 0;
	background-color: rgba(88,88,88,0.5);
	
}
}



.mw800{
	    max-width: 800px;
    margin: 0 auto;
}

.rightalign{
	text-align: right;
}
.leftalign{
	text-align: left;
}
.centeralign{
	text-align: center;
}
.right{
	right: 0;
}
.left{
	left: 0;
}
.rightfloat{
	float: right;
}
.leftfloat{
	float: left;
}
.nomarginbottom{
	margin-bottom: 0;
}
.pt40{
	padding-top: 40px;
}
.mb20{
	margin-bottom: 20px;
}
.mb30{
	margin-bottom: 30px;
}
.pt50{
	padding-top: 50px;
}
.mt80{
	margin-top: 80px;
}
.mt40{
	margin-top: 40px;
}
.pl20{
	padding-left: 20px;
}
.pl50{
	padding-left: 50px;
}
.pb0{
	padding-bottom: 0;
}
.mb5r{
border-bottom:  5px solid #ed1c24;
}


@media screen and (min-width : 2500px) {

}
	
	@media screen and (max-width : 1400px) {
	body{
		font-size: 25px;
	}
		#nav li{
		margin-left: 20px;
	}

	
}
@media screen and (max-width : 1100px) {
	header .container {
    width: 100%;
    left: inherit;
}
	
}

@media screen and (max-width : 1024px) {
	.container{
		padding-left: 25px;
		padding-right: 25px;
	}
	.m_plr25{
		padding-left: 25px;
		padding-right: 25px;
	}
	.logo_holder{
		left: 25px;
	}
.search_box .grid_4 {
    width: calc(33.33% - 30px);
    margin-right: 20px;
}
	
	.search_box input[type=checkbox]:not(old) + label{
		padding: 6px 0;
	}
	.search_box .search {
		height: 52px; }
	h1{
		font-size: 3.5em;
	}
	
	
}


@media screen and (max-width : 900px) {
	body.details_page{
		padding-top: 59px;
	}
	.search_box .grid_2 {
    width: 164px;
}
	.call{
		display: table;
		font-size: 1em;
	}
	.contact_agent{
		display: block;
		max-width: 120px;
		margin-top: 15px;
		
		
		
		    display: block;
    max-width: 150px;
    margin-top: 20px;
    padding: 10px 30px;
    font-size: 1em;
		
	}
	.touch_hover.active::before {
    height: 100%;
}
	.logo_holder {
    height: 100% !important;
    border-bottom: 5px solid #ed1c24 !important;
}
	header{
		min-height: 61px;
	}
	#nav {
    display: block;
    position: absolute;
    text-align: center;
    padding: 0 0 0 0;
    margin: 0;
    width: 40%;
	min-width: 250px;
    height: auto;
	background-color: #ed1c24;
		right: 0;
		top: 61px
}
	#nav li {
	    display: block;
    border-top: 2px solid #ebebeb;
    margin-left: 0;
    padding: 20px 0;
    text-align: left;
    padding-left: 10px;
	}
	#nav li a{
		font-size:  1.27em
	}
	



#nav-toggle {
	display: block;
	right: 25px;
}
ul#nav {
	display: none;
	clear:both;
}
	#page-home #nav li a.home::after, #page-listing #nav li a.listing::after, #page-services #nav li a.services::after, #page-recent #nav li a.recent::after, #page-about #nav li a.about::after, #page-contact #nav li a.contact::after {
   content: none;
}
		#page-home #nav li.home, #page-listing #nav li.listing, #page-services #nav li.services, #page-recent #nav li.recent, #page-about #nav li.about, #page-contact #nav li.contact {
    background-color: #ebebeb;
}
	#nav li a:hover{
		color: #fff !important;
	}
	
	.grid_6 {
    width: 100%;
    margin-right: 0;
    margin-bottom: 50px;
		padding-left: 0 !important;
}
	h2{
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	footer .grid_6.rightalign{
		margin-top: 25px;
	}
	footer .grid_6.rightalign p {
    text-align: left;
		
}
	.grid_4 .grid_6{
		width: calc(50% - 15px);
		margin-right: 30px;
		margin-bottom: 0;
	}
	.grid_4{
		width: 100%;
		margin-right: 0;
	}
	.search_box .grid_4{
		width: 50%;
		
	}
	.search_box input[type=checkbox]:not(old) + label {
    padding: 10px 0;
}
	

	h1 {

    font-size: 2.8em;
	}



	.grid_8{
		width: 100%;
		margin-bottom: 40px;
	}
	.fullhight{
		
		height: 70vw;
	}

	.abs {
    display: block;
    position: relative;
    height: 100%;
    top: 0;
		height: 75vw;
}
	.img_holder .abs{
		height: 100%;
		position: absolute;
	}
	p{
		max-width: 100%;
	}
	#page-about .h300{
	    height: 75vw;
    background-position: top center;
	}
	#map{
		height: 75vw;
	}
	.pl50{
		padding-left: 0;
	}
	.pb100 {
    padding-bottom: 50px;
}
	.desktop{
		display: none !important;
	}
	.mobile{
		display: block;
	}
	.mpt0{padding-top: 0;}
	
	.ptb100{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	ul.token-input-list-header{
		height: auto !important;
	}
	ul.token-input-list-header li{
		margin-bottom: 5px;
	}
	.bg_holder{
		max-height: 70vw;
	}
	body{
		padding-top: 59px;
	}
	.name{
		font-size: 2em;
	}
	#page-listing .name{
		font-size: 1em;
	}
	
	.pos{
		font-size: 1.8em;
	}
}

@media screen and (max-width : 640px) {


	h1
	{
		font-size: 2em;
	}
	#page-selling h1, #page-leasing h1, #page-property-advisory h1, #page-property-management h1{
		font-size: 2.5em;
	}
	td{
		
		font-size: 0.8em;}
	.name{
		font-size: 1.8em;
	}
	
	.pos{
		font-size: 1.4em;
	}
	
	.contact_agent {
    display: block;
    max-width: 120px;
    margin-top: 15px;
    display: block;
    max-width: 130px;
    margin-top: 20px;
    padding: 8px 30px;
    font-size: 0.8em;
}
	
	

}
@media screen and (max-width : 480px) {
		.search_box .grid_2 {
    width: 157.5px;
}
.gray_logo {
    width: 110px;
}
	.socialmedia_holder a svg {
    width: 25px;
}
	
	body{
		font-size: 20px;
	}
	.search_box .grid_4 {
    width: 100%;
}
	.container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.ptb100{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	td {
    font-size: 0.7em;
    padding: 0 10px 15px 0;
}
	.pb100 {
    padding-bottom: 25px;
}
	.pt80 {
    padding-top: 40px;
}
		.pt100 {
    padding-top: 50px;
}
	
		.agent_details {
    padding-top: 97px;
   
}

}

@media screen and (max-width : 380px) {
	.search_box .grid_2 {
    width: 130px;
}
	h1 {
    font-size: 1.5em;
}

}
